Bug 175498 - Evolution crashes when using "Convert To Task" feature
Evolution crashes when using "Convert To Task" feature
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Malcolm
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-11 17:57 EST by John Francis
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-10 19:30:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 323607 None None None Never

  None (edit)
Description John Francis 2005-12-11 17:57:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Evolution crashes every time you try to convert an email into a task by using the "Convert to Task" feature.

Version-Release number of selected component (if applicable):
evolution-2.2.3-2.fc4

How reproducible:
Always

Steps to Reproduce:
1. Right click on an email
2. Choose "Convert to Task"
3. Observe crash
  

Actual Results:  Evolution crashes.

Expected Results:  The email should have been converted to a task.

Additional info:

It appears that this has been fixed in 2.4.1.  See http://bugzilla.gnome.org/show_bug.cgi?id=323607

Not sure if Evolution can be updated to this version or if the fix should be backported to 2.2.3.
Comment 1 Rod Nayfield 2005-12-11 19:34:31 EST
I also get the crash in Evolution under FC4.

Doesn't matter what sort of transport you have.  One interesting note is that I
did not configure an inbound account... I was able to reproduce by clicking
'convert to task' on the included (demo) welcome to evolution message.
Comment 2 Rod Nayfield 2006-11-10 19:30:45 EST
This is fixed in FC6 and later

Note You need to log in before you can comment on or make changes to this bug.